/*! destyle.css v1.0.14 | MIT License | https://github.com/nicolas-cusan/destyle.css */

* {
  box-sizing: border-box;
}

html {
  line-height: 1.15; /* 1 */
  -webkit-text-size-adjust: 100%; /* 2 */
  -webkit-tap-highlight-color: transparent; /* 3*/
}

body {
  margin: 0;
}

p,
table,
blockquote,
address,
pre,
iframe,
form,
figure,
dl {
  margin: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  line-height: inherit;
  font-weight: inherit;
  margin: 0;
}

ul,
ol {
  margin: 0;
  padding: 0;
}

dt {
  font-weight: bold;
}

dd {
  margin-left: 0;
}

a {
  background-color: transparent;
  text-decoration: none;
  color: inherit;
}

img {
  border-style: none;
  vertical-align: bottom;
}

/* Table */
/* ============================================ */

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption {
  text-align: left;
}

td,
th {
  vertical-align: top;
  padding: 0;
}

th {
  text-align: left;
  font-weight: bold;
}

/**
 * Add the correct display in IE 10.
 */

[hidden] {
  display: none;
}
